body {
	background: url("../images/bg-body.png") repeat-x 0 0 #bc0000;
}
header {
  padding-top: 1.5em;
  padding-bottom: 1.0em;
}
.headline {
	color: #fff;
	text-align: right;
	text-shadow: 1px 2px 1px #000;
}


.pitch,
h2.related {
	color: #fff;
	font: bold 26px/1.2 Helvetica, Arial, sans-serif;
	letter-spacing: -0.25px;
	letter-spacing: -0.025em;
	margin-bottom: 5px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
}
	.pitch {
		text-align: center;
	}
.moreVideosWrapper {
  background: none repeat scroll 0 0 #e3e3e3;
  padding: 0.5em 0;
}
.moreVideos {
	margin: 1em auto;
}
.moreVideos article {
	background: #000000;
	padding: 3px;
}
	.moreVideos .icon {
		display:-moz-inline-stack;
		display:inline-block;
		vertical-align:top;
		zoom:1;
		*display:inline;
	}
	.details {
		color: #ffffff;
		font-size: 13px;
		line-height: 1.1;
		letter-spacing: -0.5px;
		letter-spacing: -0.05em;
		padding-top: 6px;
		margin-bottom: 1px;
	}
	.icon.icon_length {
		background: url("../images/icon_time.png") no-repeat 0 0 transparent;
		width: 16px;
		height: 16px;
	}
	.icon.icon_views {
		background: url("../images/icon_views.png") no-repeat 0 0 transparent;
		width: 24px;
		height: 18px;
	}
	.icon.icon_rating {
		background: url("../images/icon_star.png") repeat-x 0 0 transparent;
		height: 17px;
		width: 90px;
	}
	.time {
		padding-right: 1px;
	}
	.views {
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	.rating {
		padding-left: 1px;
		text-align: right;
	}

.preview > a {
        display: block;
        height: 0;
        padding-bottom: 83.3333%;
}
.preview {
	position: relative;
}
.preview img {
	display: block;
	height: auto !important;
	margin: 0 auto;
	width: 100% !important;
}
.preview .overlay {
	height: 100% !important;
	left: 0;
	position: absolute;
	top: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity 0.1s ease-out;
	-moz-transition: opacity 0.1s ease-out;
	-ms-transition: opacity 0.1s ease-out;
	-o-transition: opacity 0.1s ease-out;
	transition: opacity 0.1s ease-out;
}
	.preview:hover .overlay {
		opacity: 1;
		filter: alpha(opacity=100);
	}



.player .row,
.moreVideos .row {
	margin-left: -4px;
	margin-right: -4px;
}
.player .row > div,
.moreVideos .row > div {
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 8px;
}
.player img {
	border: 2px solid #000;
	display: block;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
.player .video img {
	border: none;
}


.button {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 1px 1px 2px rgba(64,64,64,0.5);
	-moz-box-shadow: 1px 1px 2px rgba(64,64,64,0.5);
	box-shadow: 1px 1px 2px rgba(64,64,64,0.5);
	display: block;
	text-align: center;
	text-decoration: none;
}
	.button:hover {
		-webkit-box-shadow: 1px 1px 2px rgba(64,64,64,0.8);
		-moz-box-shadow: 1px 1px 2px rgba(64,64,64,0.8);
		box-shadow: 1px 1px 2px rgba(64,64,64,0.8);
		text-decoration: none;
	}
	a.btnBg:active,
	.button.btnJoin:active,
	.button:active {
		-webkit-box-shadow: inset 1px 2px 3px rgba(64,64,64,0.8), 1px 1px 1px rgba(0,0,0,0.9);
		-moz-box-shadow: inset 1px 2px 3px rgba(64,64,64,0.8), 1px 1px 1px rgba(0,0,0,0.9);
		box-shadow: inset 1px 2px 3px rgba(64,64,64,0.8), 1px 1px 1px rgba(0,0,0,0.9);
		position: relative;
		top: 2px;
		left: 2px;
	}
	.button:focus,
	.button:active {
		outline: none;
		text-decoration: none;
	}
.btnBg,
.button.btnJoin {
	background: #ffea00;
	background: -moz-linear-gradient(top,  #ffea00 0%, #ff9c00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffea00), color-stop(100%,#ff9c00));
	background: -webkit-linear-gradient(top,  #ffea00 0%,#ff9c00 100%);
	background: -o-linear-gradient(top,  #ffea00 0%,#ff9c00 100%);
	background: -ms-linear-gradient(top,  #ffea00 0%,#ff9c00 100%);
	background: linear-gradient(to bottom,  #ffea00 0%,#ff9c00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffea00', endColorstr='#ff9c00',GradientType=0 );
	border: 0px solid #ff9c00;
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.75);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.75);
	color: #fff;
	font: bold 17px/2.35 Helvetica, Arial, sans-serif;
	letter-spacing: -0.25px;
	letter-spacing: -0.025em;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.75);
}
	a.btnBg:hover,
	.button.btnJoin:hover {
		background: #000000;
		background: -moz-linear-gradient(top,  #000000 0%, #404040 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf0000), color-stop(100%,#404040));
		background: -webkit-linear-gradient(top,  #000000 0%,#404040 100%);
		background: -o-linear-gradient(top,  #000000 0%,#404040 100%);
		background: -ms-linear-gradient(top,  #000000 0%,#404040 100%);
		background: linear-gradient(to bottom,  #000000 0%,#404040 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#404040',GradientType=0 );
		color: #ffea00;
		text-decoration: none;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	}
	header .button.btnJoin {
	  display: inline-block;
	  padding: 0 1.0em;
	}
	aside {
		margin: 1.5em auto 4em;
	}
	aside .button.btnJoin {
		font-size: 38px;
		line-height: 1.65;
		max-width: 1100px;
		margin: 0 auto;
		padding: 0 0.4em;
	}





@media (min-width:400px) and (max-width:767px){
	.details {
		font-size: 15px;
	}	
	h2.related,
	.pitch {
		font-size: 25px;
	}
}
@media (max-width:480px){
	aside .button.btnJoin {
		line-height: 1.1;
		max-width: none;
		padding: 0.5em 0.5em 0.4em;
		width: 100%;
	}
}
@media (max-width:767px){
	.logo img.img-responsive {
		margin: auto;
	}
	header {
	  padding-bottom: 0.8em;
	  padding-top: 0.5em;
	}
	.headline {
		text-align: center;
	}
}
@media (min-width:767px){
	h2.related,
	.pitch {
		font-size: 35px;
	}
	aside .button.btnJoin {
		font-size: 50px;
	}
}
@media (min-width:992px){
	.details {
		font-size: 14px;
	}
	h2.related,
	.pitch {
		font-size: 40px;
	}
	aside .button.btnJoin {
		font-size: 60px;
	}
}
@media (min-width:1200px){
	.headline {
		font-size: 18px;
	}
	.details {
		font-size: 15px;
	}
	h2.related,
	.pitch {
		font-size: 45px;
	}
	aside .button.btnJoin {
		font-size: 75px;
	}
}
@media (min-width:1200px) and (max-width:1330px){
	.details {
		font-size: 14px;
		letter-spacing: -0.04em;
		width: -0.04em;
	}
	.time {
		margin-top: 1px;
	}
	.views {
		line-height: 17px;
		text-align: left;
	}
}
@media (min-width:1440px){
	.headline {
		font-size: 19px;
	}
	h2.related,
	.pitch {
		font-size: 51px;
	}
	aside .button.btnJoin {
		font-size: 85px;
	}
}